@media print{
@page{size:landscape}
@pagerotated{size:landscape}
body{font-family:'Lato-Regular',verdana,arial,verdana,sans-serif;background:none;color:#000;margin:1%;line-height:24px;-webkit-print-color-adjust:exact;print-color-adjust:exact;}
header {background:none;}
ul,li {margin:0}
#sky,#hdrmenu2,#hdr_menu,.timeline,.bcrumb_blue,footer,.mstPop,.artfc,.socI,.course_deatils .set_drop,.course_deatils #sidebar,.sticky_foo,.course_deatils .compare,.course_deatils .btns_interaction,.img_ppn,#searchBarClose,.univer_like,.department,#shortDesc,.prnt,#socialBoxMin,.f5_sticky_foo,.prnt123,.bk_to_top,.nonadvert.bg_bluelt,a[href^="#"]:after,#navbar:after,.un_logo a[href^="http://"]:after,p.doughnutSummaryTitle,.tution_fees br,#assesseddoughnutChart .doughnutSummary ,.large{display:none!important}
a {text-decoration:none;color:#000;}
ul,li {padding:2px 10px; list-style-type:disc;line-height:16px;color:#000;}
p,h1,h2,h3,h4,h5,h6,span,a,div {line-height:16px;}
h1{font-size:16px!important}
h2 {font-size:14px!important;padding-top:10px;margin:0px;}
h6 {font-size:19px; padding:0;margin:5px 0;}
p,span,div {font-size:10px;}
.un_logo img{width:auto;}
a:after{font-size:8px;color:#00BBFE;}
a[href^="http://"]:after {content:" (" attr(href) ")";}
 .un_logo,.hrdr{float:left;} 
.un_logo.tst a,.un_logo a {content:url("../images/what_lgo.png");}
a.navbar.ui-link,.rcnt_act_cont{display:none;}
.drag_box{width:193px;float:left;vertical-align:top;color:#fff;list-style:none;padding:0!important;}
.Br_lne{position:relative;border-radius:4px;float:left;width:100%;box-sizing:border-box;}
.fnl5_drag{display:table-cell;vertical-align:middle;border:2px dotted #000;border-right:0;margin:10px 0 0 0;
padding:6px;width:193px;box-sizing:border-box;}
.drag_container .drag_box:nth-child(1) .fnl5_drag{border-radius:8px 0 0 8px;}
.drag_container .drag_box:nth-child(5) .fnl5_drag{border-right:2px dotted #000;border-radius:0 8px 8px 0;}
.choice_container.oth_uni_pod .drag_container .fnl5_drag{margin-top:0;vertical-align:top;}
.step1 .Br_lne{background:transparent;display:inline-block;}
.final5{background:none;color:#000;margin-top:0;padding:20px 0!important;clear:left;}
.drop{font:14px/18px "Lato-Bold",arial,verdana,sans-serif;width:80px;text-align:center;padding:38px 0 0;
margin:0 auto;min-height:168px;}
.fa-sign-in{transform:rotate(90deg);-webkit-transform:rotate(90deg);font-size:24px;width:100%;}
.choice_container{width:100%;margin:30px 0 auto auto;background:none;display:inline-block;}
.drag_container,.heading_container{font-family:"Lato-Regular",Arial,Verdana,sans-serif;float:left;}
.drag_container a{text-decoration:none;}
.drag_box,.U_Btn{border-radius:5px;}
.heading_container{padding-bottom:12px;}
.Heading_top{width:194px;float:left;margin:0;padding-top:5px;padding-bottom:10px;min-height:25px;}
a.Li_Cl,.srgt{float:right;margin:0;}
.drag_box .srgt{margin:-3px 12px 0 0;}
a.Li_Cl{position:absolute;right:0;margin:10px 10px 0 0;}
.cn,.choice_container .fnt_14,.dnt_wry,.cn h2{font-family:"Lato-Regular",Arial,Verdana,sans-serif;}
.dnt_wry{margin-top:10px;font-size:14px;}
.cn{padding:20px;float:left;width:100%;box-sizing:border-box;}
.cn h2,a.Li_Cl,.U_Btn{color:#707070;}
.cn h2{text-align:left;text-transform:uppercase;font-size:14px!important;padding-bottom:5px;}
a.slft{font-size:20px;float:left;margin:0 10px 0 6px;color:#000;cursor:default;}
.slft h2{color:#000;text-transform:capitalize;font-size:20px!important;font-weight:700;font-family:"Lato-Regular",Arial;}
.slft span{font-family:"Lato-Regular",Arial;padding-left:6px;font-size:20px!important;color:#000!important}
a.srgt{color:#00bbfd;}
.ttof{font-size:20px;font-weight:400;color:#fff;font-family:"Lato-Regular",Arial;}
.c_im{background:#fff;border:1px solid #ccc;height:74px;width:100%;padding:10px;margin-bottom:18px;box-sizing:border-box;float:left;vertical-align:middle;text-align:center;overflow:hidden;}
.c_im img{display:inline;max-height:100%;vertical-align:middle;max-width:100%;}
.c_im p.par {text-align:left;}
.dpar{margin:0;float:left;}
.par{color:#5e5e61;font-size:13px;line-height:19px;padding-top:2px;font-family:"Lato-Regular"Arial,Verdana,sans-serif;min-height:62px;}
.crse_txtarea .par{white-space:pre-wrap;word-wrap:break-word;width:100%;}
.U_Btn{border:1px solid #707070;display:inline-block;font-size:14px;font-weight:700;width:137px;padding:11px 0;}
.U_Btn i{padding-left:15px;}
.U_Btn span{padding-left:10px;}
.fa-times:before{content:"\f00d";}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%;color:#b7b7b7;}
.fa-5x{font-size:5em;}
.fa-star:before{content:"\f005";}
.fa-star-o:before{content:"\f006";}
.Br_lne.bg_blue{background:none;}
.Br_lne.bg_white{background-color:#fff;}
.vbox{font-family:"Lato-Regular",Arial,Verdana,sans-serif;resize:none;overflow:hidden;border:solid 2px #e5e5e5;
width:100%;height:71px;padding:10px;box-sizing:border-box;color:#707070;font-size:14px;} 
.vbox.focus,.c_im.focus{background:#fff;border:solid 2px #ccc;}
.vbox::-webkit-input-placeholder{color:#e3e3e3;}
.mt16{margin-top:16px;}
.btn4{border-radius:5px;display:block;font-weight:100;padding:12px 15px;text-transform:uppercase;}
.count_box{display:none;}
.f5_lb .count_box{float:left!important;}
.hm_txt_wrap{text-align:center;color:#000;}
.hm_txt_wrap h2{font:36px/40px "Lato-Black",Arial!important;margin-bottom:4px;}
.confirm_cont.mt50 .fl{margin-top:6px;float:left;}
.confirm_cont.mt50 .fr{float:right;}
.drag_container{position:relative;float:left;width:100%;padding:0 6px!important;}
.fnl5_step1{width:180px;min-height:auto;}
.swap_cont,.confirm_cont,.choice_container.oth_uni_pod,.choice_container.oth_uni_pod  .fa.fa-times{ display:none;}
.f5_msg_cont{width:100%;background:#707070;padding:0;height:96px;overflow:hidden;}
.final5 > .content-bg,.rcnt_act_cont > .content-bg{position:relative;margin:0 auto;width:980px;}
.btn4.add {border-color:#000;color:#000;text-align:left;width:100%;float:left;}
.btn4.save,.btn4.add {font-family:"Lato-Bold",Arial;font-size:14px;border:solid 1px #000;
color:#000;text-align:center;margin:0;box-sizing:border-box;float:right;}
.f5_cour,.fnl5_drag{height:300px!important;}
.f5_actions,.hm_txt_wrap,.chtbx,.chtmin{display:none!important;}
.hm_txt_wrap.full_name,.car_adv_txt{display:block!important;}
.car_adv_txt p{font-size:14px;text-align:center;width:100%;margin-top:20px;}

}